[Bug 800734] Re: gearmand 0.22 no longer recognises --libdrizzle-mysql or --libdrizzle_user arguments

2019-04-15 Thread Clint Byrum
In current versions, libdrizzle is not included, but libmysqlclient functionality is. As such, I think this might be irrelevant. ** Changed in: gearmand (Ubuntu) Status: New => Won't Fix -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 800734] Re: gearmand 0.22 no longer recognises --libdrizzle-mysql or --libdrizzle_user arguments

2012-05-21 Thread Guo Chow
** Also affects: gearmand (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/800734 Title: gearmand 0.22 no longer recognises --libdrizzle-mysql or

[Bug 800734] Re: gearmand 0.22 no longer recognises --libdrizzle-mysql or --libdrizzle_user arguments

2012-05-21 Thread Guo Chow
This problem occurs on ubuntu server 12.04 amd64, where gearmand was installed using apt-get. It seems that the dependency on package libdrizzle-dev is not took into account as well. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.